## ruby-gapic-common 1.2.0

=== debian/changelog ===
ruby-gapic-common (1.2.0-2) unstable; urgency=medium

  * Drop Priority: optional.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 17:25:34 -0600

ruby-gapic-common (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1227784).

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 17:23:27 -0600
