=== debian/control ===
Source: ruby-gapic-common
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-faraday (<< 3.a),
               ruby-faraday (>= 1.9),
               ruby-faraday-retry (<< 3.a),
               ruby-faraday-retry (>= 1.0),
               ruby-google-cloud-env (>= 2.2),
               ruby-google-logging-utils (>= 0.1),
               ruby-google-protobuf,
               ruby-googleapis-common-protos (>= 1.6),
               ruby-googleapis-common-protos-types (>= 1.15),
               ruby-googleauth (>= 1.12),
               ruby-grpc
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gapic-common.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gapic-common
Homepage: https://github.com/googleapis/ruby-core-libraries
Testsuite: autopkgtest-pkg-ruby

Package: ruby-gapic-common
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Common code for GAPIC-generated API clients
