=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/gapic-common
Matching-Pattern: .*/gapic-common-*@ANY_VERSION@.tar.gz
